{
  "name": "@goodgo/web-client",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "typecheck": "tsc --noEmit",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build"
  },
  "dependencies": {
    "@goodgo/http-client": "workspace:*",
    "@goodgo/types": "workspace:*",
    "@hookform/resolvers": "^5.2.2",
    "@radix-ui/react-avatar": "^1.1.11",
    "@radix-ui/react-dialog": "^1.1.15",
    "@radix-ui/react-dropdown-menu": "^2.1.16",
    "@radix-ui/react-popover": "^1.1.15",
    "@radix-ui/react-switch": "^1.2.6",
    "@radix-ui/react-tooltip": "^1.2.8",
    "@react-stately/list": "^3.13.2",
    "@react-stately/menu": "^3.9.9",
    "@react-stately/overlays": "^3.6.21",
    "@react-stately/select": "^3.9.0",
    "@react-stately/toggle": "^3.9.3",
    "@tanstack/react-query": "^5.90.16",
    "axios": "^1.13.2",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "framer-motion": "^12.24.8",
    "lucide-react": "^0.562.0",
    "next": "^16.1.1",
    "next-intl": "^4.7.0",
    "react": "^19.2.3",
    "react-aria": "^3.45.0",
    "react-aria-components": "^1.14.0",
    "react-dom": "^19.2.3",
    "react-hook-form": "^7.70.0",
    "react-stately": "^3.43.0",
    "zod": "^4.3.5",
    "zustand": "^5.0.9"
  },
  "devDependencies": {
    "@axe-core/react": "^4.11.0",
    "@chromatic-com/storybook": "^4.1.3",
    "@goodgo/eslint-config": "workspace:*",
    "@goodgo/prettier-config": "workspace:*",
    "@goodgo/tsconfig": "workspace:*",
    "@playwright/test": "^1.57.0",
    "@storybook/addon-a11y": "^10.1.11",
    "@storybook/addon-docs": "^10.1.11",
    "@storybook/addon-onboarding": "^10.1.11",
    "@storybook/addon-vitest": "^10.1.11",
    "@storybook/nextjs-vite": "^10.1.11",
    "@tailwindcss/postcss": "^4.1.18",
    "@types/node": "^25.0.3",
    "@types/react": "^19.2.7",
    "@types/react-dom": "^19.2.3",
    "@vitest/browser-playwright": "^4.0.16",
    "@vitest/coverage-v8": "^4.0.16",
    "autoprefixer": "^10.4.23",
    "eslint": "^9.39.2",
    "eslint-config-next": "^16.1.1",
    "eslint-plugin-storybook": "^10.1.11",
    "playwright": "^1.57.0",
    "postcss": "^8.5.6",
    "storybook": "^10.1.11",
    "tailwindcss": "^4.1.18",
    "typescript": "^5.9.3",
    "vite": "^7.3.1",
    "vitest": "^4.0.16"
  },
  "eslintConfig": {
    "extends": [
      "plugin:storybook/recommended"
    ]
  }
}
